Bug 877806 - [abrt] ModemManager-0.6.0.0-1.fc18: supports_callback: Process /usr/sbin/modem-manager was killed by signal 6 (SIGABRT)
[abrt] ModemManager-0.6.0.0-1.fc18: supports_callback: Process /usr/sbin/mode...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ModemManager (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:765df412fe33c6783ba671f07cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-18 17:39 EST by Nico Rumpeltin
Modified: 2014-02-05 08:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 08:08:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.81 KB, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: environ (92 bytes, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: var_log_messages (9.23 KB, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: backtrace (12.61 KB, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: cgroup (154 bytes, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: executable (23 bytes, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: maps (18.46 KB, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details
File: dso_list (4.00 KB, text/plain)
2012-11-18 17:39 EST, Nico Rumpeltin
no flags Details

  None (edit)
Description Nico Rumpeltin 2012-11-18 17:39:24 EST
Description of problem:
I use a Sierra Wireless MC8781 UMTS Modem.
In Fedora 18 Apha Release Live CD the Modem works perfectly. After logging in the NetworkManager ask me for the SIM-PIN and it then connects after setting the APN etc.

But in the nightly from the 16. November 2012 the modem-manager crashes after logging in. And i can't use the Modem.
It is still listed in the output of lsusb as it was in the Alpha Release.


Version-Release number of selected component:
ModemManager-0.6.0.0-1.fc18

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.17
backtrace_rating: 4
cmdline:        /usr/sbin/modem-manager
crash_function: supports_callback
kernel:         3.6.6-3.fc18.x86_64

truncated backtrace:
:Thread no. 1 (3 frames)
: #3 supports_callback at mm-manager.c:715
: #4 mm_plugin_base_supports_task_complete at mm-plugin-base.c:335
: #9 emit_probe_result at mm-plugin-base.c:610
Comment 1 Nico Rumpeltin 2012-11-18 17:39:26 EST
Created attachment 647402 [details]
File: core_backtrace
Comment 2 Nico Rumpeltin 2012-11-18 17:39:29 EST
Created attachment 647403 [details]
File: environ
Comment 3 Nico Rumpeltin 2012-11-18 17:39:31 EST
Created attachment 647404 [details]
File: var_log_messages
Comment 4 Nico Rumpeltin 2012-11-18 17:39:33 EST
Created attachment 647405 [details]
File: backtrace
Comment 5 Nico Rumpeltin 2012-11-18 17:39:35 EST
Created attachment 647406 [details]
File: limits
Comment 6 Nico Rumpeltin 2012-11-18 17:39:37 EST
Created attachment 647407 [details]
File: cgroup
Comment 7 Nico Rumpeltin 2012-11-18 17:39:39 EST
Created attachment 647408 [details]
File: executable
Comment 8 Nico Rumpeltin 2012-11-18 17:39:41 EST
Created attachment 647409 [details]
File: maps
Comment 9 Nico Rumpeltin 2012-11-18 17:39:43 EST
Created attachment 647410 [details]
File: dso_list
Comment 10 Nico Rumpeltin 2012-11-18 18:06:37 EST
I downgraded from ModemManager.x86_64 0:0.6.0.0-1.fc18 to ModemManager.x86_64 0:0.5.999-0.2.fc18 and now it works.
Comment 11 Fedora End Of Life 2013-12-21 04:25:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 08:08:30 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.